#!/usr/bin/env python3
# -*- coding: UTF-8 -*-
# Copyright (C) 2018, 2019 Brandon M. Pace
#
# This file is part of Quick Subnet Calculator
#
# Quick Subnet Calculator is free software: you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.
#
# Quick Subnet Calculator is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with Quick Subnet Calculator.
# If not, see <https://www.gnu.org/licenses/>.


# Main SubnetCalc icon stored below as SubnetCalcIcon, SubnetCalcPNG and SubnetCalcPNGLarge
# Main SubnetCalc icon author: PICOL
# Main SubnetCalc icon author site: http://www.picol.org/ - https://www.iconfinder.com/iconsets/picol-vector
# Main SubnetCalc icon license: Creative Commons Attribution-Share Alike 3.0 Unported
# (CC BY-SA 3.0 - https://creativecommons.org/licenses/by-sa/3.0/)


# Data converted with img2py
from wx.lib.embeddedimage import PyEmbeddedImage


ExitIcon = PyEmbeddedImage(
    b'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACv0lEQVR4Xl1TbUjTaxQ//zmp'
    b'NivJyPeM2v4r1CxFifZBg8JiKCK9YCBkl/qgdEGNIZVBXDJ8wVX0QZdLSytT1kBEMD+ocLlg'
    b'1+VVMcNcvm3zPZWcMtZ2Os+D27oednbO+b1tYxt4q0d5SD2ijMb5hw+eutd/hMC2QrdbuqSr'
    b'fMQ0epVK7cV95mEibBWPcFh5ECf+yP2ALpfsd81saUkt01hJM0QaFuIzDxBg11XhmsnIJ7vH'
    b'rl7u9oZMa4vq/9um6feGmMUY/sqrb9/gajPr1/xmuKXoz+aZsr90ZhJbK8o4t7Klo3fCQwRr'
    b'dWW5teaZNir3GsgiowBAoEZw2Kxgb2xgK0QQFxQdTTs/iZsB26sG2HdB0ya4NzflltI7zxfa'
    b'TDkxFy/BrvAIHsJqY9bOw+ThkWREQgWOTbe2gDwxqS+2pi6LK9GD0tHCW00LHe1XDmk0IDsQ'
    b'ykMEbvPXxsI8THZ0QNCJxH8SDPVZgbv3LPKArRDJ6N2SOpuxJU+Rmgo7Q/ZTgL82l5dhvLcH'
    b'glNO9Z6srcuWyuXfGS71CgSJ4Bl78njuJ9k8DgdgYCB4/H7C1sFFnDQsfClAJlvx+bzLSEV5'
    b'9bhBX3j42FEIDpIDIGOJRvSFzC8ugX1yEsI0GabkKl2OECBxAno8khFddblRdQQHz6XhVEY6'
    b'TmWe53PwbBrH+M07nd9GUYF9t4uNbqdTBl/0tfebVQocUKfgxJnT1Gr8RpPd70QFtRI/0U4Y'
    b'7wkvp1Lix9J7TdBEizkxHi0px9GSnMDbnBSHDO+6ntf7d3FRK+0M45pxapp0x3MNsJ/jS1r6'
    b'Y5X4NY5PZPf7zIzPzrW1UEQM6Lp5o7NBJfo0Zq4R/f8HthhEEf9VxqCBCFN29hAz+74Bl2tH'
    b'V35++wvVlkb0mf3FAD0RnQUFxvW5ucOwrVwOx95urbaRdP8z/wJ18ad1OOLfGAAAAABJRU5E'
    b'rkJggg==')


SettingsIcon = PyEmbeddedImage(
    b'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB0UlEQVR4Xo2RT0gbQRTG30Yb'
    b'w5o2Em20pB4MtlgItkUo9VRQs0eDJ4UepEUQWkquPfQgqCUlAfHWSwOiDUQLLb0UZgUV2+hB'
    b'UUhy6EWlf0gx0S60G9vGzXNmkhEsLtkHy/veN/v7eLMrQZVqebYYaGhqIGLW8pryY6JPFbPN'
    b'Chy60wyxgWvAugirFsBhl/sSedTlgY5mJ2x80WBqLcs3ACvVHlnHyPIefvh8iFHa2cxCRXh7'
    b'VMwm1Rb+hAvpHE4s7iDVZ2BfOInjKvVpN72CcWyA/s+Ao2KJ6hII2O6oI0M3PdDaKEPJMMD0'
    b'L3jHlvCpch3YGzt5HeY3v3N/sMsLbY31sHugQ4J65wY4Q+8DzosyedLLA3h9PShw3eqWuX63'
    b'9Y3ZinQe7HDYidLppWvWA6cAaZPKQblfQNJZ+HP0V/k93a9K/8MXamvIPb8XrrgZDJD9qcNK'
    b'qrw+VuKKxwaHoTKfwnQg3f6rcNkl84N9rQDJDF9VACY1/DogP36L3dPrGJzLYHA2wzXz2JkA'
    b'TGH76Bu8FU1iTyyFPa9SeJtq5nG4WtWOJPDGi4949+UWfba5pp41WGxgexBH3/NV9E2uou1h'
    b'3DosPmIFIBVPgZn7qtWAE7Xe3IneUIDPAAAAAElFTkSuQmCC')


SubnetCalcIcon = PyEmbeddedImage(
    b'iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAABHNCSVQICAgIfAhkiAAAH5tJ'
    b'REFUeJztnXmUXmV9xz/vTDJJJsuwJmQBAgOKbGIDhC0KguJuqVoXrCLUtefUDZdyempta12P'
    b'WpdWLbZqtYJoRdnEXSJEIAFZVASGYBYSSCTbZJLMlv7xfccZhpnMvO/zu/d57r2/zznPQRO4'
    b'773P87vf+yy/BRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzHcRzH'
    b'SZRa7BswpBWYDrQBU4EpDD/fXqAf6AN6gd3AQIR7dNKlkvZTVAGYAnQAC4FjgE7gMGA+cBAw'
    b'B2hHAwkauB5gG/BHYAOwBugC7gPW1/+uP7cncGLi9lOnSALQhgZpKXA6sAQ4Ag3WjCavuQvY'
    b'DqwGVgG3ALcCa5HSO+XB7WcMUheAGjAXWAa8CDgLWARMy+j39gDrgOXAdcBNwCY0BXSKh9tP'
    b'QWlB07JLkaLuRJ2YZ9sJ/Ap4d/1eWjJ9YscSt5+CUgMWA5cBv0Frr7wHbnTrq9/L+4HDSX/W'
    b'VGXcfgpMB3AJWkv1E3/gxhrIlcDFaN3opIXbT0GpAacAV6Gd1tgDNVHbCXwLOBlX8xRw+ykw'
    b's4A3Aw8Sf2AabQ8CbwJmmveKM1ncfgrMQuDzQDfxB6PZ1g18Flhg3DfOxLj9FJjjgeuRN1Xs'
    b'QQhtA+jI5zjTHnL2hdtPgTkNHc3E7njrtgI5mTjZ4vZTYJYBdxG/s7Nqv0bOJk42uP0UmNMo'
    b'9+CNHMTSK3kE3H4KzPGUc9o2XlsBHGvScw64/RSahWiTI3an5t2upYK7uxng9lNgZqKjmjLs'
    b'1jbaBtART3twL1YXt58C208NeAtxAjFSad3I2aPyHl9N4PZTcPs5hWJ6aFm3B5Dbp9MYbj8F'
    b'tp8O5Jsdu/NSaVfiASCN4PZTcPu5BGVLid1xqbQe4A1BPVot3H4KbD+LUdhj7E5Lrd2O4sGd'
    b'fbMYt5/c7Mc6S0kNeDVwkvF1y8AzUN844+P2Mz6FsJ+jgHuJr5aptntQeihnbNx+crYf6xnA'
    b'S1GaZWdsnob6yBkbt599Y24/lgIwD3gFKrDgjE0r6qO5sW8kQdx+JsbcfiwFYBlwguH1ysqJ'
    b'qK+cJ+L2MzlM7cdKANpQ3vXCui3mSDvqq7bYN5IQbj+Tx9R+rATgMEocx5wBQwUqHOH20xhm'
    b'9mMlAEtxg26ERZQw5jsAt5/GMLMfCwFoRbXWsiq3VEamoz7zajFuP81gZj8WBrgfKrToNMYS'
    b'1HdVx+2nOUzsx0IAFqIqq05jdKK+qzpuP81hYj8WAnAMBYtUSoQ5uNMLuP00i4n9WAhAJ83X'
    b'V68yM3C3YHD7aRYT+wkVgFZ0hOM0x6FUeyPQ7SeMYPsJNb7pwPzAa1SZBVT76+f2E0aw/YQK'
    b'QBtwUOA1qsxBVNsj0O0njGD7CRWAqfgGTggdqA+rittPGMH2EyoAU3D/7RDaqXb0m9tPGMH2'
    b'EyoANar9BQtlKtXeBHT7CSPYfqpsfI5TeUIFYC/Qb3EjFaUP9WFVcfsJow8YDLlAqAD0o5TF'
    b'TnP0UO0XwO0njB5UQqxpLARgW+A1qsw2pOJVxe0njGD7CRWAPcDmwGtUmc1Ab+ybiIjbTxib'
    b'UB82TagA7AY2BF6jymxAFXCqittPGBtRHzZNqAAMAGsCr1Fl/kDgJk7BcfsJYw2RNwEBuqj2'
    b'V6xZdqG+qzpuP81hYj8WAvB7YLvBdarGNuC+2DeRAPfh9tMM2zGwHwsBWAesNrhO1XgQWB/7'
    b'JhJgPW4/zdCFgf1YCMBW4A6D61SNVfgRGMAW1BdOY6xC714QFgIwANxC4HFExdiF+qzKG4BD'
    b'DOL20yi7MbIfq1iAW9FSwJkca4DbYt9EQrj9NMZajOzHSgDWAL80ulYVuAlf/49kLbA89k0U'
    b'iF9iJJhWAtALXIcf50yGncC1VNsFeDRD9uNxARPTg+zHxIPUMhz4JuBuw+uVlTuAm2PfRIIs'
    b'x+1nMtyF4WzbUgAeBb5NYHRSyekHvgX8MfaNJIjbz8QMAFcBj8W+kfHoBO5Fcd7entzuAA5v'
    b'unfLTydwD/HHKdV2N3Bk0707BtYZgR4CvoGr+Fj0A19D/v/O2Lj9jM8A8HXUR0lzOLCS+GqZ'
    b'WrsF5XF39o3bz9jtNgpUROVitFsZu9NSad3Aa4J6tFq8AbefkW0n8PqgHs2ZOWizK3bHpdKu'
    b'AGYG9Wi1mANcSfxxS6VdAcwO6tEInAw8QPzOS6HdiG/+NcoS3H72AvcDfxbYl+OSZVGKDchn'
    b'+dlUu/wVaOe2E1iBBwBNlo3IsazK9tMN/ANwfVY/kHVVmt+h+mUnoyIQVaUGPAUXgUa5DzgQ'
    b'OIXq2c8g8EXgUxTca3QBcA3xp1IptEHge/hyoBGqaj/fp0SVk49FX77YnZpCcxFonGPRMWrs'
    b'scur3Qw8zaTnEmIp8Gvid24KzUWgcU4F7iT+2GXd7kBLnlJyJtUYRBeBbCi7/dwBnG7WW4my'
    b'lGpN51wEbDmVctrPzZT4yz+aY9HGzgDxOz52cxFonDLZTz/a8Cvdmn8i5gOfAXYQfxBiNxeB'
    b'xpkP/BvFtp8dwKeBQ4z7pjDMBP4a9/hyEWiOdmQ/9xN//Bpt9wOX1J+h0tSQ2+cVKOgh9sBM'
    b'1HagOIcfopfWRSAuNeQqWxT72Ql8s37PVXNu2iezgYuA25HnU+yBGt16gV8BF6KZyxFoHeoi'
    b'kAazUcTcbaRpP331e3sdBQzsyZPDgPeizDApDGQvysP2bmDhqHvNUgSuxkWgGQ4F3kM69tOH'
    b'Mvm8p35vziSooZfrnejIp5v8B64bHc28Hb2I403XXATSY6T93Exc+3kHsBif7jdFDTgY+Avg'
    b'crRxsovsBm1X/TcuBy6o//ZkBs5FIE2G7OcC0rafaCR9c6NoQ1PwU4Ez0MbhUaiTm81tOAhs'
    b'RoUWV6LZxq2oaEejedePQMeaL8S2X/eic+K34/kEQxhpP6ejCFUL+9mECr2uRPEut9Gc/TgN'
    b'0ArsB5yNUiQ3q9iPAecA+wNTDO7LZwLFwNJ+zq5fK+vQemcMFqGyUs0O4Nr6NSxxESgOKdpP'
    b'rlinBXdU6/5vUamrvYbXrQEvQd5vLgKOCS4A2eAi4BQCF4DscBFwkscFIFtcBJykcQHIHhcB'
    b'J1lcAPLBRcBJEheA/HARcJLDBSBfXAScpHAByB8XAScZXADi4CLgJIELQDxcBJzouADExUXA'
    b'iYoLQHxcBJxouACkgYuAEwWLGHjHhiERANukIkMiAOVMKtKKkn1MrbfWemthuA+HwqkHUCGO'
    b'PmAP/gF0AUgMF4GxqQEzUDbduWg2swgV1JgLHIiSusxBGZunMywGoBe/F6Xs6ga2A4/X/6wj'
    b'r4dIEReA9HAR0IvbgTJEHw8cBzwVpfCah4ppzMCz8ATjApAmVRSBdpQ2+xSUt+9koBMJwbSI'
    b'91VqXADSpQoiMAO95Gej3Iwnoy98UV74Gv4ORaUKOd3KlmOwFU3tXwdcicYghQIezbRdwFeA'
    b'l6K9iCJl2S4FVRAAKIcITAeWAh9BVXt2Gz9LzNaNysb9HdqvaDPqM2cCqiIAUFwRmAU8H/gf'
    b'YGMG959S6wceBj4PnIlEz8mQKgkAFEsEZgEvBr4LbDW+39TbIPAo8FW0v+FCkBFVEwBIXwSm'
    b'A+cCVwHbjO+xiG0T8F+oGtHUgH51xqCKAgBpikAL8HTgC8joY794qbX1wMeRP4NvFhpRVQGA'
    b'tERgLnApqpFX5jW+Rd/eC7wFlRNzAqmyAEB8EZiKpvs/RL71sV+worRdwPdQkdvKxyOEUHUB'
    b'gHgiMBf4ANrZj/1CFbX9AXgPcMA4fexMgAuAyFMEasBpwA0omCb2S1T0thv4DnASTsO4AAyT'
    b'tQgchnb4L0Zr/dgvTtnab4FXUxw36CRwAXgiWYrANcDn8KO9LNvjwAdRaHMueCBDuVhNdgFE'
    b'L0JGmuIRVi+aSveiuIKh1lv/+5EJQ4b+93TSc9ndH3g/Cnv+ezSemeICUD6yEgGMr9UM/SiZ'
    b'xyagq97WARuQ590WNEPZyfAsCHTfLShZSAd60eYBC9AM8EgUlXgwSioS871oQ0uB+cB7gZVZ'
    b'/pgLQDnJUgTyZBC90F3A7cDd9fYwEoKe+r8TwpAwzAYWAycih6ZTkCjMIf+juhoKj74ceBfw'
    b'05x/vzD4HsC+yWpPIMs2CGwGfoSi65ahL3OeH6sp9d98JnAZ8OP6PcXoxwdQ/oaiinimuABM'
    b'TFFEYBewCvgn5DffQRpGX0P3cgbwz8Ad6F7z7Js1wMtIoz+SwgVgcqQsAluA7wOvQevelD3j'
    b'WtC+wWuBa8k3ynEd8ApcBJ6AC8DkSU0EtgDfBM5H6++iMQflObiS/IRgDco+5NRxAWiMFESg'
    b'G+UIeB5KBFp0ZgIvQL79O8m+/7qA5+TyZAXABaBxYolAP0qbdSH6epaNDpTn8DZUhyDLvrwb'
    b'nVJUHheA5shbBDYCH0Jpv8vO4Sjv4WNk26e/QA5DlcYFoHkWo4CeLI10APg5cB7VyobThvY2'
    b'lpPtbOAK4KCcnilJXACaZxpKXpmVcW4DPkl1+xcUQPUZ5LSURR/3AR+mwgFELgDNUQPeQHaB'
    b'Pavr15+R1wMlTDvwRhT7n0Vfb0V7D5XEBaA5lpJdSO8K5EHn59XD1IBnI3fmLPr891R0U9AF'
    b'oHHmAtdjb4SDyDnm2PwepXCcAPyAbDZfr0Huyw3hwUDVohV4K/bnyANoQ+p9KPttXrQiQWu2'
    b'SvAA2q0fMLujfXMP8CbgY8irz9Lr8Xn1a3+EBp7HBaBanI0y0lqOez/wNRS485jhdSfDXOSA'
    b's5DGowJbgEeAC5CbbV6sAd6BkqheiF2J8ynA24Cb0clLJfAlwOSZi7L3Wk47+4EvE+8oKnT8'
    b'15F/cdQhDkaVg6yPCa+nQkeDLgCTo4by9ltW4R0Avo4Sa8SiyAIACn66Ats9gV7gnVRkE9YF'
    b'YHI8HcWVW35priF+3xVdAEC+Aj/AdmzuA46fzI+nHHrp2NCG1v2WbqO/Qumq8lw7l5U1qDbA'
    b'KsNrPhWNeWo5D83xGcDEnIttrb6HgGfl+gTjU4YZwBDnYess9Bja9N0nPgMoN7PQl8BqU2g7'
    b'yopzk9H1nGF+AvwrCpe24GDgzUwQcu0CUG7OAZ5rdK1BtOP/TfSFcWzZi45Tv4pd/z6fCWYB'
    b'LgDlZRbyx7eKvV8OfArl33eyYRfwCeRObUEHcBFKWjImLgDlZRnyP7fgURTPv9boes74PIz6'
    b'erPR9Z4DnDneX7oAlJPpKMlmh8G1hqb+PzO4ljM5fgR8BZulwH7IFsYMGXYBKCcnYefvfzvw'
    b'ReT15+RDH/AfKAW5Bc9FBU+ehAtA+WhB/u0WHno9qCDoGoNrOY3xEPDv2Oy5zAf+nDG8A10A'
    b'yscilKXWghtRzn4nDt/FrizYC1HQ1BNwASgf5wBPMbjOVuBL6OzficMWtPyyGINjGONI0AWg'
    b'XMxASm/hAnoD7vCTAj9FtQlDmYZsY/rIPyyqAEwBDkA+zyEJEacBR6Ny0WXIjXAUqqsXyjbk'
    b'kNJjcC0njG50IrDD4FpnoFLof6JIRj8N5ZU/DRn5EvQwBwZc80AUjtmFgjFWALei8+7ekJuN'
    b'xLPQhk8oNwG3GFzHsWFoPM4PvM5CZCO/Db6jnKih3ey/RF+kLrQrahk6ObLtRsky/xt4OUqi'
    b'UZS46nbgO4T3wS50blwEyhQMNBGvx8b2r6QA2Zpb0HT2veiL3EN2L/14bScKe70U6CT95dJT'
    b'sYkmW4nNLCIPqiQAi4C7CB/fh0i4olANVay5DE1T+sn/xR/d+oDfoJx3h5PujOBCbL4QH8z7'
    b'xgOokgDUUMLP0PHdBbwq53ufFB3AJcj7KYUXfywhWAVcTHrFLVtQBZrQZ9yEzSZiXlRJAEDr'
    b'98cJH+dPktCHrAacCnybOFP9RttO4CrgZNLpxANQNtjQZ/sh6YnbvqiaAOyPMv6GjvNN9WtF'
    b'X9fOQkkLvgm8jAJsTqDNtpej04M3sY9Qyxw5DJt13U9xx5+U2YJNUNbRjOEVmDcLka9zN/G/'
    b'6s22blRgc4Fx3zTKX6E88yHP8jgKIS4SVZsBgFKHbSVsrHcBr4R4M4ATgMvR1z+FL2izzEQp'
    b't/6TSWZhzYhjCff+exBlk3XS5l6UMyCE6dTtNYYAnIFe/udF+n1rWlDwzeXISSlv2tERYCgr'
    b'0SzASZs/orEK5WigPe8X8JnAF9CmX9lYigI38p5GzyZ8/T+AzpjzqpHnNE8fGqtGS6GN5mhg'
    b'Tp4CcDqKLT8hx9/MmxPRM+Y5E5hbbyFsA+42uBcnH+4mfLN2PjAvLwE4Hvg05X75hzgRPetx'
    b'Of3e4YTvozxG+LrSyY+H0FIghHbgiDwEYBEqh1zGaf94LAU+Sj5HLYsIPz7twibarIjsjX0D'
    b'TbAdWB14jRnA4qyjAWcit97QKKYi8nzkPvxesg2rPYTwEtNdyMGpUVrR8sOqxHUjDKJpbMhv'
    b't9av0U+cDekBNPtqdO+lG53anBfw223AoiwFoAa8DkUxlWG3v1FaUE72e1BmnSy+NC2Er/9B'
    b'5+HN3N9c4HtophO6KdUMQwLULAcDVxMn4WkLsB54KbChwf92AJu6jPOyFIBTUCTdPksTlZyZ'
    b'DBd+tDi6Gc00wvIhgByIGjXAIYa+oLEdoZqlFc2gYjFI8zOYDehEYGrA72e2CdiBpr5HTvQv'
    b'VoBO4H1k42M/lbpPdwB7gI0G9+Lky6No7EI4KCsBeAXKP+aIF6L4AWumEi4svci11CkWWwjP'
    b'WpWJH8Bi4K2MSj5YcWYAb8Pe77yV8CPAPlwAishWNHYhzLYWgBpKTHGS8XXLwEko1ZZlCHEr'
    b'4ULbi4JDnGLRTfjmpbkrcCcy8iru+k9EKxJHy32RFsI2gUACEGMH3wljgHABmGr9ol6AChA4'
    b'Y3MMKtFkRY3wM/g+XACKyCDhewCmAnAI2ujyr//4tKI+sqjbBzq795fXaZa9li/rMqrh6x/K'
    b'idhFDA4SvhE0FRftItJCeA6IXquBnwa8iGKk9IpNO3blu/YSLgBtuAAUkVbCC/uYCcChwFlG'
    b'16oCy1CfhWKxDmzDhbuIzCJcAPZYCcBpJJBksEAsRBGDofSj46AQpgL7GdyLky/7EX4CtN1C'
    b'AFpRso+QIp1VYzrqs9D+70PJPEJoI9yd2Mmf/QlfRm6xEID9UKFOpzGWEP7ltRCAadidSjj5'
    b'MY/wj+4Wi2jARcARBtepGkeivgtJxNkb+N+DjKjZWoADKCqthbjhwM36QgygakixwoE30Hwe'
    b'xgWELwE2WwjAMRSrmkwqzEF9F5KLbxCbSL5FyKmo0ZwAj6F49lgJQRaifATNCtgm5Ji1lrgJ'
    b'QRqlFY1ZKOstBKATD/xphhnYuAVvQF+wkLE8CgUVNbqhODQDiEULYZmMh+7/EZvbyY1Z6L0L'
    b'YQ+wNlT1WlFZKqc5DiP86/kI4cE8R1LdWVwq9R0bYQ7hy+7dGAjAdOJmVCk68wmfPa0hPOfg'
    b'XIpXIqvKdBKeCWonsDpUAKahvGpOcxxE+FHOY4RPwzuQi7JTDE5EYxbCI8DGUAGYQnWnjhZ0'
    b'EL6T242y+obQivIVxNjMcxpjKvB0wpcuXcAOCwGoctLPUNoJf+l6gAcM7uVk4ACD6zjZciAa'
    b'q1AeAHpCBaBGuD9ylbGKxLuH8ASRncDTDO7FyZbjUdq9EHajKsMeBVYS7kFJIkPYHzjT4F6c'
    b'bDmL8GX3FmQzwQJgEY5aZayy8axH9eJCeTbhm0tOdhwAnGNwnQepbxyHCkA/2Za9Kjs92JTk'
    b'3oqKj4TyDPIrauo0zonYJN1ZRT0TdArRaFVmGzYzqEFgBVrbhXAgqmnopEcNjU1o5OYuZCt7'
    b'IVwAegkvU1xlNhOe0GOIVahaTCgvoLilvsrMImzEeSMjZouhArCb4vlRp4SFG+8Q64A7DK5z'
    b'LDbrTMeW84CnGFxnFSPe2VABGECRVE5zrMUujLYH+AnhewrTgVcBs4PvyLFiPzQmofH//cCP'
    b'GfHRsTgG7MIryzTDLsI9+EbzC2yi85bhOR5T4lnAGQbXeQS4aeQfWAjAfcB2g+tUje2o7yx5'
    b'CLjV4DodwEW4l2cKzEZjMcvgWiuAh0f+gYUArAdWG1ynanShvrOkB7gGm43F84GzDa7jhHFu'
    b'vYWyB7iWUbN1CwGwOoOuGn86izXmZ8D9BtfpAN6MOwbF5AA0Bhb7MfcBPx/9hxYCMICmFqG+'
    b'6FViN+qzLPLorQNuMLrWc7CtZeg0xsuwO5G5gTFmnFaxALciw3Mmxzps1upjMQhcTXO55kYz'
    b'A/gbwoNPnMY5CngrNun2NyKbeFLORysBWAP80uhaVWA52QrmHcCPjK61BHgLHvWZJ23A21CO'
    b'BgtuBH491l9YCUAv2mDwuICJ6UF9ZeUBOBa7gf/F5nSmBXgDNhtRzuQ4H3gdNvkKtyJbyHyJ'
    b'Po9hH2Nv47cVKAdf1sxGKbOt7ns56eUNXIScqZp9pnWk90xHYvsefYd9HCFa5gN4FPg2NtFt'
    b'ZWUAuAqb9flE7AC+jJ2PxpnAu/BColnSDrwHm7qRoGCzLxNeP3LSdKJMI7G/sqm2e7CpBTBZ'
    b'ZqEvgNX9bwfeSDqptMs0A2hBG67d2I3XlajeQ668H/kcx37ZUmv9wPsC+rVZzkcRm1bP8TBK'
    b'HJICZRKA89H9WI3TJiLt2xwOrGzwZqvQbieOsU0DvtTE/U70LMfn+RDjUBYBOAm4E9sx+jzh'
    b'Keeb5mK02x37pUul9SB/7lg8A7keWz7TDcSvClUGATgCRehZjs39RK7zMAf4FrYPVeR2BXHr'
    b'J7QAl6HsQ1bPNIieK2ZlqKILwEK0cT6I3bj0oY3E6Ps0J6Pc47FfvtjtfuRME5tDsP/SDABf'
    b'JV51qCILwDzgG6gPLcfkByRSrasGvAnbXc2itW60a54K56MjSMtn7EciEGMmMB+4Dfm4r22w'
    b'rUd7GRZlthtlAdm8/BtIzGGrHfgs9g9ahDYAfIa0YuqnAB/C/pRmAB055b0n0IpEYFGTbT75'
    b'l0M7Ah3NWk77h4T4gyTosr0Qub7GfiHzbteQZnLN+cg33Pp5B9H00yJtdVk5CS3DrF/+vcB1'
    b'5ONh2hTHAb8i/kuZV7sFJddMlTNREpcsnv12NA2NvgmVEC1o+WV91DfUuoDTcnuaJlmKIpJi'
    b'v5xZtzuBU436LCtqKNHEDrLpgzX166e0/InFTOThZ+nkM7JtBy6hIIJ7FuUWgTspTjLNGcAn'
    b'yc5rcwfwOaqdS+BI4AtktxHeD3wMZXIuDKdRzuXALaT/5R/NIcD3ya5PBoGbUbGRaF5pEZgG'
    b'vAjZeRbr/aH2fyS87t8Xx6FNizKcDgygTc6U1/z7Io/9mU3Ax9EOeNnpRDMry/iLsdrNwFNz'
    b'eqZMWICmiEX2E9iBjvrmG/dN3pwF/J7shXIVchMPrW+XIgcgn487yf7D9lvg9HweK1tmImeh'
    b'B4n/MjfaHkADnnu4ZUa8lDCvusm2HjT7ewk2ue5jMxslTr0BpdzOuv/+ALwwlyfLiRpyG/4W'
    b'sJP4L/ZEbSdyellCQXZeJ0kNlZ/aQD79uA05xLyYYqYe3w+J5nfRTnwefbYeeDnlsrs/MQfl'
    b'nluJbdCKVetDZ9wXETewJ0tagNdj7y68r7YdORBdhLzz8vbMa4RW4FBkpzeS34u/F2X2fS22'
    b'WbySo4aCM96PMgulIAR99Xt5H/HDX/OgFYlAXjOBobYbuAv4MPBMtE+Qwpeuhu7lbOCjKKvT'
    b'bvLtm0eAC0lbHE1pQbup70Y71DGWBjvrv/0udJ6bgjHmRQvwSvLZExjdBoHHUaHTDyCvwkOA'
    b'qZk+8ROZWv/N84B/RAU1HyfbI73x2h/QtD+TL3/qRl1DoY3L0LnqWWiamJXjw27ksbUcbVQt'
    b'R0dYezP6vZSpofX5x7GpS98Me9FJy2q0NLwLuBsVQd2GRDo0CW0r2sjtQB+dE4Gno32pxWiT'
    b'L9Z78jsU2389Gdlg6gIwkja0/lqKjkCWoC/zHCQIjT7L0LRzG8MGtoLhKkdZ5u0vEmcBn8Au'
    b'U20IA0gQ/ojGrAvNUjagrNRbUB787vq/O1R6rQW96LPQ5t3+KB5/AfqgdCIfhQPRC5/CVPsW'
    b'4FJkk5lRJAEYyRT04i8EjkEDeCga0IOQmrczPG3sRUc024DNaE21Fh0//h7trm5HrpXOkzkO'
    b'rc1fQBovx2j6UOGL3vr/7q//s6/+91PrbUr9n23IWy/PZcVk6UeRpJdhXz7+SRRVAMaiFc0E'
    b'2tDAtjK8bhpEX4Q+ZCS78foFjTIPbYS+kXKc36fIduCLaNm1KfK9OM6TaEeOW6vJfzOs7K0L'
    b'RfV54RUnaWrAGegcPIVj2qK3XrThfBrlmpE7JWce8C/k6zRUtrYRpfEqZESf47QBz0GlyHuJ'
    b'/0IVpe1BM6hzSXMj0nEaYi7y3uwijrNMUdogCiK7lERSdzuOFS3IgeYL6Kg19suWWtuEynWd'
    b'QMn9+Z1qMx14LiqDvpX4L17stgVFj56LfA8cpxLMQu7b36WaQrAFhTu/gPLkjHCchpkNPA/4'
    b'Gtr1LvMewSByS/4KmgUl7zDl545OXkxHewQXoK/iUyjPlHgPcim/DrgaBS3tiXpHk8QFwMmb'
    b'oXJe56AlwunkH+5rQR/62q9ASWF/Xv//hXIxdwFwYjIDReE9C3g2CsE9hHTz3O9Cy5iVwE9Q'
    b'noCH639eSFwAnFSYgaI7lzAc7t2JQndjCcJutJn3IMpovKL+z0co8Es/EhcAJ0VaUbj3AuD4'
    b'ejsaOAotH2YyHPkZasN7GY4Q3Yle7i7ksHMvSgG2AUXqFWp6PxlcAJwiUEMzhNloiXAkSuRx'
    b'KJo1HIRmCgfU/51pSByGqhH11tse9CJvqbfNKBfE2npbjab4OxhO8V1q/h9AaWT+J/PHzwAA'
    b'AABJRU5ErkJggg==')


SubnetCalcPNG = PyEmbeddedImage(
    b'iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlw'
    b'SFlzAAALEwAACxMBAJqcGAAAC1hJREFUeJztnVuMXlUVx3+dzkw7rS2Wdqi9wAyKJfGCl0Jp'
    b'lRjampKAD8RbKWgFEmOst2BUDBIxAQwaCLWlUKrEUB80NJJYgYJotUEflELVNGjVRjt0OmmH'
    b'3qao09Lp58OaL0zHfrPXPvv6nZ5/sp7Omb3+a33/2eectW9QoUKFChUqVKhQoUKFChUqVDhb'
    b'MC5Quy3AAmAJcCkwD5gFTBm+fgzoA3YB24GtwPPAqUB8ckNp83MB8B2gF6hZ2l7gHmBudNbx'
    b'UNr8dAIbgBPYBzbajgPrgelRIwiLUufnBuAQ7oGNtleA6yLGEQqlzU8b8H38Bzba1gOtkWLy'
    b'iVLnZxKwxZG4jT0JdESJzA9KnZ824gY3Mshm6AlKn58Y3VojeyhCfK4odX4+kTC4ui0PHaQD'
    b'Sp2fTsK8zdpaP3BuqCAdUPr8bMgguLqtCxGgI0qdn/PxU8TwZYPAHN9BOqBp89OiDPDzyNtt'
    b'LpgAfC41iREodX5aKFa7Dm09hBvMskHp87Mog2Aa2QIfATqiqfOjeQQsVtyTCktSE6DJ86MR'
    b'wKUeiITC/NQEaPL8aAQwzwORULg4NQGaPD8aAczyQCQUcuCWA4dGMHLTvCWeIK9PnJE4gXzy'
    b'pObQtPnR1gFyRTOMDqaE8R9cI4BXPRAJhYHUBMg7P8dMN2gEsM8DkVDIgVsOHBqh13SDRgD/'
    b'8EAkFP6amgB55+fvphs0AviDByKhkAO3HDg0gpGbRgC/9kAkFLamJkAeHBrBy283DnnOpa5r'
    b'j7Y95DEYlGt+9uLpK6AGbFTcFxuPItxSo4ZwyQ0/xGN+ushvwkNOFbgLyC8/3ifMPJRBYHVb'
    b'7Ts4D1hH+rzU7XshAuxEliOlDu4AMC1EgI6YgUzITJ2f/QScNLsigwCPAJeHCtARy0mfn4+G'
    b'DnJ9BkHmLIIHSZeXByLERytplj41iwhakWVasfOxGRgfIT5AFiKmCLJZRDAReIJ4efgZCYbF'
    b'28jjzTdXEbQiXXLo+FeTeFh8OWG+DvqBo8p7cxUBwMcJ83VwAPhIxDjGxAxgLf62QFmDfMpc'
    b'TjlEMAOJyVd+VpPRFjEjMRu4G1mUYBtYL/Bt/r+CVRYRgOTnLmQcwzY//wLuBN4Um3QRjEMW'
    b'JdyKObDbkB9trIGLMokAJNbL0OXnVmTqeQ4DX4VgClCLsomgDl/5yRY+AyyjCCoBWKJsIqgE'
    b'UAALKY8IKgEURFlEUAnAAWUQQSUARzS7CCoBeEAziyCpAGIUF0xB+OKwEHgGmKq49yhwFfB7'
    b'T77raAfeO2xvAy5CtnfvHObVjkzEPT7MoR94u6HNpi0A1RFT4Sl6gi7gFuCXwH+Vvm2s6RE7'
    b'wEWEF0EHcDPwW6UfF3sGGfXLdQm6ESkUHkoE04BvkWZybC/S00yyzEVypOrifIpgAvA14LCy'
    b'vZC2H1hFxOlfrkglAPAjgqXIKtvUP/xo+yPwPrf0xEFKAUBxEUwir8UwZ7Ih5CCpdj+pCoPU'
    b'AgARwYCCS10EK4CdyvtzsBeRrxFrlKkOYMIi5I16iulGTxgC/olsYtGDCLC+ZcsUpC7QhWzl'
    b'diHuz/R+4GPANsd2vCOHHqAOm56giO1ApsQtRaaGa9EBfBCZEvdnB//HyWiiaB05CQD8i+AI'
    b'cC/wTo8c3w3cX5DnSWClRy7OyE0A4EcEB5H5jOcE5DkN+CYiMhtuQ0RYI6hFjgKA4iI4BTyC'
    b'TPWOhZnAjyx5DpLJRta5CgDgeuySug+4MgXRYSxDCkE2vVR3CqIjkasAOrB74XoWOC8J09Mx'
    b'C3nT1/LeTuLtdHMVgM26vY3ktS1tO/AYev73paEpyFEASxS86rYWt1pFqPhb0J9UNkTCsnFu'
    b'AmgH/qbgVUNevFwLVSHjbwE2KXzUgJdI1IvlJoCvKjjVn/k+EhY6/gnAcwo/NRKdtJaTAN6I'
    b'bki3F5nG5QMx4p+Dbgl6P7opc16RkwDuUPA5hd9PvVjxX63wVUN6wKjIRQAd6GbyPOLZb8z4'
    b'f6Lw10vk4eNcBHCTgstB/Ff4YsY/C11183rPfsdELgLQTOC8LYDf2PHfpfD5iwB+T0MLcAVw'
    b'u4LM7cD7CXt+UZeCxxHCDOzEFsB05BibsXwOIesVvKMbGRrtMxA4k+0DvotsvOwbtyj83xvA'
    b'Lwq/IaCpcn7Wp8OZSFXqpMKxyV5DdiP1WXd/VuH3HR79jUQKASxQ+N3sy9lK4JDCoa0dBG7w'
    b'wK8d84qdHR78NEIKAYBMRRvL76s4TkNrB35gcOLDNuD22bJQ4eNuh/ZNSCWA+xS+Lyna+GR0'
    b'3aov24J8xxfBKkX7Swu2rUEqAVyj8H1TkYbbiPvj1+1piq2PM70QncRuAqctUglgClLVHMv3'
    b'/UUajtHtN7KHC/B92tCm8Ww9R6QSAMDLBt+P2zb4SUODMcy2imVa4PFzw9+njtdFQKae+gWb'
    b'4stMAp1FY4k12I3Ume7tceCSO/YYrs+0EcCd5HFWz3RkibYWpuHPHA6gDgVTbJO1Auim4Btj'
    b'IHwaOF95r+kT0njCdhPjqOG6WgCryGtSZBueS5lnKVo0AmhBXv5yw6fQzdc7Ybgea7FoCpgG'
    b'twY1AlhEnnvUz0Zq3iaYusHoU6QiwhTbUY0ArvRAJBQ0S59eMVzv8kEkU3QbrvdrBHCZByKh'
    b'oOkBXjZcv9hwfZyjmRCyfVNsPRoBvFVxTypcpLhnt+H6hRQfZ8gZUzEfIL1bI4DZHsiEguaE'
    b'7J2G6+ORGUllwwcw9xA7NQKY7IFMKGje4F9U3LPElUiG0IxwquZB+DjqLJQdV/BvA/5jaOdP'
    b'mkQUhEst3wW7DH6PAeM1PUDOlTJNGfc14HeGey4B3uVOJxssBOYZ7tkGDGkE0OfOJxi03J5S'
    b'3HOjA4/coNkjaIu2scdJ39U3sk3KGLoUbQ0QZrAr9iPgPODfBp9DyCIS1Vz85wOQ9IXtyvv2'
    b'YH4MTAG+4EYnC3wZ84bS27Do2TWTKlOZTZHqRkV7h/G/DUzMHmAu8s5m8mk127oF2KtoNLbt'
    b'wW7zhonollBvtGhTg5gC+KnCXx8F9gy6R9FwbCsylfsOZdvLCrTdCLEEcK3CVw34epHG5yLf'
    b'3Kl/9LoNMvwSYwntBhH7C7Z/JsQQQBe6xTn9wBuKOslp6/Q1RYNAv0XMNvysow8tgA7k8CtN'
    b'TF9ycTSdNEeljLYDuH2u2WwS9Rjuq5ZDCmA8ssZPE4uXTaKuUzoLaT72wF1s4W8DbiIIJYDx'
    b'wKOK9mvIApErHHydhpSPgrW+ggAetPC7icS7bY5CB/r//BoFVwA1QivwpIVzX7YZvwcldWB3'
    b'Kshz6IafQ6ML/TO/hoz4eRdvB3FFsJkwkzbmoT9PqIa8RV8dgIcW12K3FP8Q8OZQZFqx60aL'
    b'2lrCHpF2FTJiaMPpx/j7TNRgLroiz0g7TqTt4pejq7DZ2gHiHXqwEvNK2tE2gGzIND0gr06k'
    b'CKcp7460IeSFPRrOBdbhp1g0iHznx16G9hnsRVBDdtp4AN0EVS0WIr2raVSv0Y9/s0cuVpiD'
    b'HHzUMwbBRrYHKe+mnIO4EvvHwUj7C7IzxzXYLTiZCnwIeVs3zeQxdfsrbAIOdWRbCzAfmZc2'
    b'H5mePIvXFyoMIIMSu5Ah3V8BLyBBpMYy5LPPdcFIDRlE24WIe4DXF6mcM9x+N5KbObj/FoeB'
    b'DwO/cWynAvJ10EwHR+4g4Nv+2YoO5L0m9Y87lp1CHhs5FalKh8Xoxw5i2kt4LO9WGBvtwFeQ'
    b'vQtT//D9wBfJa7n+WYOpwDewO7rNl/UhkzkKj+dX8IeJyJ4J2yhWO9DaELAVmcNXPeczxRxk'
    b'NvFTmHfp1tgx4AnkfJ/g5eZYR7efLWhFVhi9B9l8+i3IXkadyLd/fUPKQaQm0I8UzXYjn507'
    b'kGVqQ7EI/w/4JWb0GyskEwAAAABJRU5ErkJggg==')


SubnetCalcPNGLarge = PyEmbeddedImage(
    b'iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAYAAAD0eNT6AAAABHNCSVQICAgIfAhkiAAAAAlw'
    b'SFlzAAALEwAACxMBAJqcGAAAIABJREFUeJzt3Xe8pVV56PHfmRlmGOrADFXKDN2hSBcFFZEQ'
    b'e3JtYAlq1BiT602ixqjXWDC5GjWRa1cgyrVHQCM2FBWVYqU3lTICSpuhCdPL/WOdI3sOp+x9'
    b'zn73s9a7ft/P5/ngJ+Yjz7vW8679nLesFyRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJ'
    b'kiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJ'
    b'kiRJkiRJkiRJkiRJmtxQdALayFxgT2AhsAjYHdgJmN8RWwBzgNnDAbB6OFYBDwLLhmMpcAew'
    b'ZDhuBm4CVjR/KJIK4/pTGRuAONsAjwcOAw4ajj2BGQ3/e9cDNwBXDscvgUuAexv+90rKh+uP'
    b'bAAGaD5wAnAccDSwH/mM/wbgOuAi4PvAd4B7QjOS1E+uP9KAHQi8DfgJsI5U6CXEWuBi4J+B'
    b'/fs+KpIGwfVHGrB9gbcD1xB/IvUrriadjHv3cZwk9Z/rjzRgc4GTgQuJP1majh8CfwFs2peR'
    b'kzRdrj9SgN2BD5AeYIk+MQYd9wL/Duw27VGUNBWuP64/CnA48CXSvaroEyE61gCfBw6d1ohK'
    b'6pbrj+uPAhwGfIP4os81vgYcPOXRlTQR1x/XHwVYDHyF+AIvIdYDZ5FeM5I0fa4/rj8KsC3w'
    b'IdJlpujCLi3WAKcC83oedUng+uP6oxAzgL8hbWcZXcilx1Lg1eSz6YiUO9cf1x8FWUzahCK6'
    b'cNsWP8bLctJkXH9cfxRgFmkDjVXEF2tbYyXwVmBml3Mi1cL1x/VHQfYCfkp8gdYSlwB7dDUz'
    b'Uvu5/rj+KMgrSJ+wjC7K2uIB4KVdzI/UZq4/rj8KMBc4k/hCrD1OJ31fXKqJ608e4fpToUXA'
    b'ZcQXn5Hi57ilp+rh+pNXuP5U5En4ek2OcTdwzATzJrWB60+e4fpTgZfgU7Y5x0rgxHFnTyqb'
    b'60/e4frTYm8lvsCMyWM98E/jzKFUKtefMsL1p4U+QHxhGb3Fe8ecSak8rj/lhetPC8wAPkl8'
    b'MRlTi4/iFp4ql+tP2eH6U7AZ+JpNG+JTeBKqPK4/7QjXn0J9gvjiMfoTH0Uqi+tPe8L1pzDe'
    b'c2tfvA+pDK4/7QvXn0L4tG17w6dzlTvXn/aG60/mXkx8kRjNxXp8T1f5cv1pd7j+ZOxJuMlG'
    b'DbESOBopL64/dUSr1p+2PN24EPglsG1wHhqMpcBhwC3RiUi4/tSmNevPjOgE+mAucA6efDVZ'
    b'AJyNX/FSPNef+rRm/ZkZnUAfnAE8NToJDdzOwI7AudGJqGquP3Vy/cnAXxJ/T8iIjb9AiuH6'
    b'YxS9/pT8DMBewOXA5tGJKNQDwMHAzdGJqCquP4LC159SnwGYBXwOTz7BVsBnacftLJXB9Ucj'
    b'il5/ikyatNnGS6KTUDZ2Jb2C9ePoRFQF1x91Knb9KfEWwGLgMmB2dCLKyirgMcCvohNRq7n+'
    b'aCxFrj+l3QKYAZyOJ58eaQ7p06slNrUqg+uPxlPk+lPaLYDXAK+OTkLZ2h34HXBpdCJqJdcf'
    b'TaS49aekbmVb4De44YYmthTYG7gvOhG1iuuPulHU+lPSFYB/A46NTkLZ24x0Oe686ETUKq4/'
    b'6kZR608pVwAeDVxJev1Gmswa4EAKeyBH2XL9US+KWX9KuQLwSWD/6CRUjJnADsCXoxNRK7j+'
    b'qBfFrD8lXAE4lPSlLakXG4BDgCuiE1HRXH80FUWsPyVcATgN2Cc6CRVnCNgJ+GJ0Iiqa64+m'
    b'ooj1J/crAIcBv4hOQkU7lLRxi9Qr1x9NV9brT+4bAf1jdAIq3uujE1CxXH80XVmvPzlfAdgd'
    b'uJEyblMoX2uBRcBt0YmoKK4/6oes15+crwD8PZ58mr5ZpFqSeuH6o37Iev3J9QrAXOD3wLzo'
    b'RNQK9wI7AyujE1ERXH/UT9muP7leAXgBnnzqn22A50YnoWK4/qifsl1/cm0AXhWdgFrHmlK3'
    b'rBX1W5Y1leMtgP2A66KTUCvtDdwQnYSy5vqjpmS3/uR4BeCk6ATUWidGJ6Dsuf6oKdmtPzk2'
    b'AC+ITkCtZW1pMtaImpJdbeV2C+BA0le3pKY8Grg+OgllyfVHTctq/cntCsBzohNQ61ljGo+1'
    b'oaZlVWO5NQBPi05ArWeNaTzWhpqWVY3ldAtgPnAX+TUlapd1wALgvuhElBXXHw1CVutPTsV+'
    b'Annlo3aaCRwfnYSy4/qjQchq/cmp4I+LTkDVsNY0mjWhQcmm1nJqAI6OTkDVOCY6AWXH9UeD'
    b'ks36k8szANsCS8knH7XbelLN3R+diLLg+qNBymb9yeUKwOPw5NPgzCDVnASuPxqsbNafXBqA'
    b'w6ITUHWsOY2wFjRoWdRcLg3AQdEJqDoHRiegbLj+aNCyWH9sAFQra04jrAUNWhY1l8N9r7nA'
    b'g+TTjKgO64DNgVXRiSiU648iZLH+5FD0e5JHHqrLTGBRdBIK5/qjCFmsPzkU/sLoBFSt8BNQ'
    b'4RZGJ6Bqha8/OTQA4YOgai2MTkDhXH8UZWF0Ajk0ALtHJ6BqufjL9UdRwtefHBqAnaITULV2'
    b'jE5A4Vx/FCV8/cmhAZgfnYCqtSA6AYVz/VGU8PXHBkA1s/ZkDShKeO3ZAKhm4R24wrn+KEr4'
    b'+pNDA7BFdAKq1ubRCSic64+ihK8/OTQAc6ITULWsPVkDihJeezk0ALOjE1C1rD1ZA4oSXns5'
    b'fAtgHXk0IqrPOmBWdBIK5fqjKOHrj4WvmuXQAEuqU/j6k0MDsCY6AVXL2pM1oCiroxPIoQEI'
    b'HwRVy8Vfrj+KEl57NgCq2fLoBBTO9UdRVkUnkEMDcH90AqrWA9EJKJzrj6KE114ODcC90Qmo'
    b'WuEnoMK5/ijKPdEJ2ACoZsuiE1A41x9FCa+9HBqAu6MTULXuiE5A4e6KTkDVCv/ty6EB+F10'
    b'AqrW7dEJKJzrj6LcGp1ADg1A+CCoWrdFJ6Bwrj+KEl57NgCq2U3RCSic64+ihNdeDg3Ab6IT'
    b'ULVsAOT6oyjhtRe+FzHpk4gPATOjE1FV1pC+x+1ugHWbTdoQyvVHg7QW2Izg9SeHKwCrgCXR'
    b'Sag6v8Eff6WdAG+OTkLVuZEM1p8cGgCAq6MTUHWsOY2wFjRoWdRcLg3AL6MTUHUujU5A2XD9'
    b'0aD9IjoByKcByGIwVJWfRSegbLj+aNCyqLkcHgIE2A535NLgrAfmAX+ITkRZWEAGu7KpGhuA'
    b'+bgV8B/dDfwqOglV4wr88dfDlgLXRyehalxNBj/+kE8DAPDD6ARUjQuiE1B2LohOQNW4IDqB'
    b'ETk1ABdEJ6BqXBCdgLJzQXQCqkY2f+zm8gwAwPakj7Pk1JSofVaT7r89GJ2IsrIAuBPXHzVr'
    b'Lem3zlsAo9wF/Dw6CbXehfjjr0daCvw0Ogm13sVk8uMPeTUAAN+ITkCt9/XoBJQt1x81Lasa'
    b'y60B+O/oBNR6Z0cnoGy5/qhpWdVYbg3AlcB10UmotX4G3BKdhLJ1NXBNdBJqrSvI7HX33BoA'
    b'gC9FJ6DW+mJ0Asqe64+akl1t5fQWwIh9yKxLUiusBXYhPektjWcvMvhOu1pnA6m2bopOpFOO'
    b'VwB+DVwUnYRa5zz88dfkbgB+HJ2EWucCMvvxhzwbAIDToxNQ65wWnYCK4fqjfsty/cnxFgDA'
    b'ZsDvga2jE1Er3AosAtZFJ6IizCWtP/OiE1ErLAMeBayKTmS0XK8ALAfOiE5CrfFJ/PFX91bg'
    b'VQD1zyfJ8Mcf8r0CALA7cCMwMzoRFW05sBupC5e6tRtp/ZkVnYiKtgZYSLqilJ1crwAA/BY4'
    b'JzoJFe9M/PFX727BTaM0fV8i0x9/yPsKAMAhwKXRSahYa4F9yfDpWxXhMcBl5L9OKk8bgAPJ'
    b'eHOpnK8AQDr5zo1OQsX6DP74a+quAL4WnYSKdRYZ//hDGZ3tYcAvopNQcfzrX/1wKPDL6CRU'
    b'nA2kK0hXRScykdyvAEA6+bwXp16dhj/+mr5LgS9HJ6HifJ7Mf/yhjCsAAHuTLqVsEp2IivAQ'
    b'sCfu/Kf+2JP0kTLXH3VjFbAfsCQ4j0mVcAUA0t7cn4hOQsV4L/74q39uBD4WnYSK8REK+PGH'
    b'cq4AAGxL+kjQguhElLUlwKOBlcF5qF22Ia0/20UnoqzdQfrr//7oRLpR0iY7K4B7gGdHJ6Ks'
    b'vYIC7r2pOCuBpcCfRSeirL0G+Hl0Et0q6QoApHwvAh4XnYiydC42iGrOEOlLgUdHJ6Is/RA4'
    b'NjqJXpTWAAAsJj2ZOyc6EWXlQVJt3BqdiFptP9L+JJtGJ6KsrCC99veb6ER6UdItgBF3kz7s'
    b'8pToRJSV5aTXte6ITkSttpS0x8Tx0YkoK28CvhGdRK9KvAIAqXG5GDgyOhFl5R7SwnxZdCJq'
    b'tZnAhcBR0YkoCxcBTwTWRyfSq1IbAEjv5l4GbBmdiLJiE6BB2INUY1tFJ6JQ9wEHkz5eV5xS'
    b'9gEYy42kJy6lTtsC55M+JCU15Sbgr6OTULhXUeiPf1ucQdp32TA6Yxk2AWreacTXuhETH6Vw'
    b'Jd8CGDGHdD/u8OhElB1vB6hpc4Af4fNItbmE9Mrf6uA8pqUNDQDArqSPBrlLl0azCVDTdiGt'
    b'P9tHJ6KBuJP0lcjfRycyXSU/A9DpVuDPcftXPZLPBKhpt+H6U4sVpM3Giv/xb6MXkF7FiL43'
    b'ZOQXPhOgpj0P1582xzrgObRIiRsBTeQa0oYwfxKdiLIzF3g+8F3cLEjNuJa0I+UJ0YmoEa8D'
    b'PhWdRD+1rQGAtEHQXOCY6ESUHZsANe0S0oOBT4hORH11CvCe6CTUvY8Rf8nIyDO8HaCmfZj4'
    b'Ojf6E6ei4gwBnyC+eIw8wyZATRrCP0LaEB8aPbEqxxDwEeKLyMgzbALUtA8RX+fG1OI/xphP'
    b'Fei9xBeTkWfYBKhp7yG+zo3e4l1jzqSK9Q/4io4xdtgEqGl/h+tPCbEO+Ntx5lCFO4m0kUN0'
    b'kRn5hU2AmnYirj85x3LSXg5qsccCtxNfbEZ+YROgph1J2kUuutaNjeM2/J5MNXYBfk580Rn5'
    b'hU2AmvYo4GfE17qR4hJgpwlnTK0zh/Q5x+jiM/ILmwA1bTbuFZBDnApsMslcqcVeCNxPfCEa'
    b'eYVNgAbhRFx/IuI+vN+vYQtJ3/SOLkojr7AJ0CDsDvyQ+HqvJb5P+oS89EczgDfiU7pNxoOU'
    b'99eOTYAGYQbwj7j+NBnLSR/0GepyTlShvYEfEF+sbYtvkv7SeSzp8lt0Pr2ETYAGZS/ge8TX'
    b'fNvifGDPHuZBlXs5cCfxhVt63Moj77XZBEgTexnpi5XRdV963A6c3NvQS8lWwPuAVcQXcmnx'
    b'EPBOYLNxxrbUJuDgcY5H6retSNuYu/70HiuBdwNb9jzq0ih7Ap8lbRMZXdi5x1rgP0nvOk/G'
    b'JkCa3B7AZ3D96SbWAWcCi6Y00tIEDgDOwT29x4q1wOeAfXocU5sAqTv7A2fj+jNWrAO+DCye'
    b'8uhKXXo08GlgNfGFHx0rgdNID09OlU2A1D3Xn4djFXAGsO90BlSail2Af6HOhwXvJN3j33Ha'
    b'o5jYBEi92YX02doaHxa8HTiF7m41So2aDbyI9KpJm+/TrQO+A7yAZrbPtAmQejebtKPpd6lj'
    b'/TkJt+9VpnYB3gRcRvwJ06+4HPgnBrN7lk2ANHWPIp2rbVp/LiVt0rZzH8dJatwi4PWkbYZL'
    b'ul+3djjnN5I2Jhk0mwBp+kbWnx9S1vqzGriAtGvfwj6PiRRiS+DZwIdI3fla4k+0kVgPXAV8'
    b'BHgOMK+hMeiFTYDUPyPrzwfJb/1ZS/or/4PAs4AtGhoDKRtbAE8h/uT7U/L4wR+LTYDUjFzW'
    b'n+OAzRs+Vilb0Sdg7mwCpOZEnytS1TwBJ2cTIDUj+jyRquYJ2B2bAKn/os8RqWqegN2zCZD6'
    b'K/r8kKrmCdgbmwCpf6LPDalqnoC9swmQ+iP6vJCq5gk4NTYB0vRFnxNS1TwBp84mQJqe6PNB'
    b'qpon4PTYBEhTF30uSFXzBJw+mwBpaqLPA6lqnoD9YRMg9S76HJCq5gnYPzYBUm+i61+qmidg'
    b'f9kESN2Lrn2pap6A/WcTIHUnuu6lqnkCNsMmQJpcdM1LVfMEbE6JTcBSbAI0ONH1LlXNE7BZ'
    b'NgHS+KJrXaqaJ2DzbAKksUXXuVQ1T8DBsAmQHim6xqWqeQIOjk2AtLHo+paq5gk4WDYB0sOi'
    b'a1uqmifg4NkESEl0XUtV8wSMYRMgxde0VDVPwDg2AapddD1LVfMEjGUToJpF17JUNU/AeDYB'
    b'qlV0HUtV8wTMg02AahRdw1LVPAHzYROg2kTXr1Q1T8C82ASoJtG1K1XNEzA/NgGqRXTdSlXz'
    b'BMyTTYBqEF2zUtU8AfNlE6C2i65XqWqegHmzCVCbRdeqAg1FJ6Dwk8AamNxjgfOAraMT6cEy'
    b'4Hjg8uhENK5tgF2AnYEdh2PBcGxLqretgC2BzYC5wBxgE2AGMLPjf2stsBpYCSwHHgT+ANwP'
    b'3AvcQ2oM7wLuGI7bgBsbPL5uuP4EcvDj2QCUwSZAU7E9sD+wL7A3sBewB7A76Ye9dq4/gRz8'
    b'eDYA5bAJ0HhmAouBw4DHDMeBpL/mNT7Xn0AOfjwbgLLYBAjSD/vRw3EUcCiweWhGZXL9CeTg'
    b'x7MBKI9NQH22AZ7cEfvHptMarj+BHPx4NgBlsglotyHgCOAZwJ8Ch7PxQ3fqD9cfVc3XcMpV'
    b'6iuCj2liMFpgNukH/3TgduLnqoaQquYJWDabgLJtAjwL+CzplbnouaktpKp5ApbPJqA8xwCf'
    b'IN0WiZ6LmuMNwA6TzJXUWtEnoPrDJiB/jwLeCtxA/NgbD8ca4OvAc0m3YaRqRJ986h+bgPzM'
    b'AJ4JnEvaLS96vI3J6/EDpE2TpNaLPuHUXzYBedgG+EfgJuLH1+g91gPfJj2fMQOppaJPNPWf'
    b'TUCcvYCPkPbCjx5Toz9xE/A6YAuklok+udQMm4DBOhw4C1hH/DgazcQ9wL+Qvq8gtUL0SaXm'
    b'2AQ072jgO8SPmzG4WE66yrMQqXDRJ5OaZRPQjMcD3yN+rIy4WA18jPR2h1Sk6JNIzbMJ6J+D'
    b'gW8QPz5GPrECOBX3E1CBok8eDYZNwPTsBnyG9HR49LgYecZDpGcEfFhQxYg+aTQ4NgG92xJ4'
    b'D7CS+LEwyog7gFfh64MqQPTJosGyCejODOAVpMU8+viNMuMK4E+QMhZ9kmjwbAImdhjw0wEc'
    b'k1FHnA3sgpSh6JNDMWwCHmkr0utdvstv9Dv+ALwemIWUkegTQ3FsAh72HOB3GRyf0e64Angc'
    b'UiaiTwjFqr0J2J60g1/0MRn1xDrgP4C5SMGiTwbFq7UJOHH4fyf6WIw641ekDaWkMNEngfJQ'
    b'UxOwDfDFDPI3jHXAvwObIgWIPgGUjxqagOPwXr+RX1wNHIA0YNGFr7y0tQnYBPg3fMLfyDdW'
    b'AH+LNEDRRa/8tK0J2B34SQY5GkY38VVgPtIARBe78tSWJuCZpO+4R+dmGL3EraRzUGpUdKEr'
    b'XyU3ATOAd+HHe4xyYxXw17TYUHQCYkPwv98ayNtjgfOAraMT6cEy4HLgKdGJSH3waeA1pA9S'
    b'tYqLfzwbAE2mxCZAapPLgD8j3RpoDRf/eDYA6oZNQN3Wky5Jd8bq4f9uNjBnVPgp3P67A3g2'
    b'8PPoRPrFxT+eDYC6ZRPQPiuBJcDNw/9cQvqhWUq6lbJ0OO7v8X93a2DBqNgBWAgsGo6FpGZB'
    b'3VsBvBT4cnQi/eDiH88GQL2wCSjTKuBa4MqOuBa4nbg1YAjYGVgMHNQRi0lXFTS2DcDbgH+J'
    b'TmS6XPzj2QCoVzYB+fstcBFw4fA/rwXWhmbUvVmkXfGOBo4Z/ueuoRnl6TTSw4HrohNRuaJf'
    b'dVGZSnxFsM1xO/Ap4CTgURPMW6l2BV4M/D/gTuLHO5c4B78joGmILmCVyyYgLtaR/rp/C3AI'
    b'dV1JGwIOA94KXIx7PVyAV+M0RdHFq7LZBAwu1pN+9F8L7NTN5FRiF+AfqHu758uB7ac7kKpP'
    b'dOGqfDYBzcaVwOvxPng3FgJvJD3zED1vg45rgR2nPYKqSnTRqh1sAvobDwJnAEf1MgnayDHA'
    b'mcBy4udzUPEr0psVUleiC1btYRMw/biGtP/7Vj2OvcY3D/ifpB/H6PkdRPwGrxapS9HFqnax'
    b'CZhafA94OnU9zDdoQ6TtdH9E/Hw3HTeRno2QJhRdqGofm4DuYi3wOdJT/BqsI4H/ot1vEFwH'
    b'bNevAVM7RRep2skmYPxYD3wB2HfKo6t+OYD0Ln10TTQVl+IrgppAdIGqvWwCHhnnkH50lJdD'
    b'ga8TXx9NxEXA5v0bKrVJdHGq3WwCUlwIHD7NsVTzHg/8jPh66XecB2zSx3FSS0QXptqv5ibg'
    b't8CJ0x9CDdAQ6Yt7vye+fvoZn+rnIKkdootSdaitCVhO+mLb3H4MnkJsAfwf0ieTo+upX/H2'
    b'vo6QihddkKpHLU3A+cAefRozxXs06RZOdF31K17a3+FRyaKLUXVpcxNwD/Dy/g2VMjIE/A3w'
    b'APF1Nt1YDRzX3+FRqaKLUfVpYxNwFrBDPwdJWdqFdrwtsBRY1OexUYGiC1F1aksT8ABeUq3R'
    b'ayj/GwNX4uuB1YsuQtVpiLT9bXT9TScuAfbs98CoGI8GLiO+DqcTX8btp6sWXYCq0zuJr72p'
    b'xjrgFGBW30dFpZkNvJ+ytxR+a99HRcWILj7V5xmUu2AuA07o/5CocP+Dch8QXIcPBVYruvhU'
    b'l11JP6LRdTeVuBRY2PcRUVvsC1xLfJ1OJe4Aduz/kCh30YWneswCLia+5qYSnwY27fuIqG22'
    b'IN1Xj67XqcT3gBn9HxLlLLroVI93E19vvcZ64PVNDIZa7R3E1+5U4h39HwrlLLrgVIcnk+41'
    b'RtdbL7EceG4Tg6EqnEzadCe6jnuJdcAxTQyG8hRdcGq/bYDbiK+1XuIu4KgmBkNVOQ64l/h6'
    b'7iVuJN3KUAWii03t93ni66yXuAH38lf/LAZuJb6ue4nTGhkJZSe60NRuLyC+xnqJa4CdGhkJ'
    b'1Wwh6S/r6PruJZ7VxEAoL9FFpvbaHrib+BrrNi4FFjQyEvmKHvOa3qzYmbJeE7wDmN/ISCgb'
    b'0UWm9vov4uur27gY2LqZYcha9LjX1AAAbEdqNKPHvds4s5lhUC6iC0zt9OfE11a3cTH1PvQU'
    b'Pfa1NQAA8yjrGwJ/0swwKAfRxaX22Ypynvq/lLQg1yp6/GtsACBdCbiO+PHvJm4CNmtmGBQt'
    b'urjUPh8ivq66iWuo757/aNFzUGsDAOmZgFIeDHxfQ2OgYNGFpXY5lDI2/LkBn/aH+HmouQGA'
    b'9HZACa8IrgUObGYIFCm6sNQeQ8BPiK+pyeIufM9/RPRc1N4AAOwP3Ef8XEwWP2hqABQnuqjU'
    b'Hn9JfD1NFstxh79O0fNhA5A8hTK2DX5BUwOgGNEFpXbYkvTecHQ9TRTrgOc0NQCFip4TG4CH'
    b'vZz4+ZgsfosPBLZKdEGpHUr40p9f9Xuk6DmxAdjYu4ifk8ninY0dvQYuuphUvt2AFcTX0kTx'
    b'6aYOvnDR82IDsLEh4CvEz8tE8RA+QNsa0cWk8n2G+DqaKC7FH5rxRM+N8/JIWwHXEz83E8XH'
    b'Gzt6DVR0IalsBwPria+j8WIZ6VUrjS16fmwAxrYY+APx8zNerAH2aezoNTDRhaSyfYP4Ghov'
    b'1gEnNHforRA9RzYA43s+8fMzUXy5uUPXoEQXkcr1eOLrZ6I4pblDb43oObIBmFjuu2oe0dyh'
    b'axCiC0jlOp/4+hkvLgFmNXforRE9TzYAE9sUuJr4eRovvt7coWsQogtIZTqa+NoZLx7Anf66'
    b'FT1XNgCTOxBYSfxcjReHNHfoalp08ahM3yG+dsaLlzV32K0TPVc2AN35e+Lnarw4u8HjVsOi'
    b'i0flOZz4uhkvzmrwuNsoer5sALozBHyX+PkaK9aTvmegAkUXj8pzFvF1M1bcA+zQ4HG3UfSc'
    b'2QB0bxHwIPFzNlZ8vsHjVoOiC0dl2Yt8P/f7lw0ed1tFz5kNQG9eR/ycjRVrgF0bPG41JLpw'
    b'VJaPEF8zY8X5TR50i0XPmw1Ab2YCPyN+3saK9zZ43GpIdNGoHNuS9gGPrpnRsRyf+p+q6Lmz'
    b'AejdQeT56eB7gc17OZAZPR+6pCivJM9Pgb4HuCk6CWlAriRdicvNPHwDpzjRXaPKMAO4mfh6'
    b'GR2/BeY2eNxtFz1/XgGYmnnA3cTP3+j4NemNha54BUAqw9PJ86M6byR9iliqyX3A26KTGMPe'
    b'wHHRSah70R2jyvB14mtldPy40SOuQ/QcegVg6maSbgdEz+Ho+GKTB63+ii4W5W8XYC3xtdIZ'
    b'60kbEml6oufRBmB6jid+DkfHKmBBN8l7C0DK38tJf23k5CvAL6KTkIKdD1wQncQos4GXRieh'
    b'7kR3i8rfjcTXSWesAw5o9IjrET2XXgGYvmOIn8fRcX2jR6y+iS4U5S3HxcVtR/snei5tAPrj'
    b'28TP5eg4crKkvQUg5e3k6ARGWQe8IzoJKTP/HJ3AGF4UnYAmF90lKl+zSR/Yia6Rzvhso0dc'
    b'n+j59ApA/3yT+PnsjNvxj/xszQeeQXyR/CmwdcPHqql5FvH1MToObvSI6xM9nzYA/fNk4udz'
    b'dDyl0SNW1xYALwTOAH5FfGF0xnrgauDjwPOAbRoaA/Xmc8TXRmd8r9nDrVL0nNoA9NcviJ/T'
    b'zjij2cPVRA4k7Rb1C9KPbHQxdBvrgJ8AbwH26/uoqBtzgAeIr4XOeFqjR1yn6Dm1AeivFxI/'
    b'p51xDzCr0SPWRvYB3kXakzl68vsV15EamUV9HCdNLIfbQ51xdbOHW63oebUB6K9ZwBLi57Uz'
    b'ntzkASt9oe2VwCXET3aTsZ60/evLcOFo2unEz3dnvLrZw61W9Lx6HvffG4mf1874QLOHW6+9'
    b'gVNJH4aInuRBxzLgfXhVoAlDwB3Ez/FIPAhs2egR1yt6bm0A+m97YDXxczsSNzZ7uPU5HDib'
    b'dK88enKjYy08MXkyAAAZxklEQVTwBXw6vJ+OJH5eO+P0Zg+3atFzawPQjLOIn9vOcOfOPjgS'
    b'+A7xk5lrfBM4dMqjqxHvIH4uO2PSHcU0ZdFzawPQjBOIn9vOeHOzh9tuBwBfJX4SS4j1pO7X'
    b'twemLqdnSS5v+FhrFz2/NgDNGAJuJn5+R+L7zR5uO80HPkp+n2ItIdYAH8Q9BXq1DXnV2z80'
    b'e7jVi55fG4DmnEL8/I7ESmBus4fbHjOAvyW/bVhLjKWkJ8iHepqBej2H+DkbifXAo5o93OpF'
    b'z7ENQHP2J35+O+OEZg+3HQ4kbYITPVltiwuBxT3MQ60+RPxcjcSPGj5Wxc+xDUCzriZ+jkfi'
    b'vaOT80MBD5sFvBP4JfDY4Fza6GjgMtJXs2YG55KznDbt+FJ0AlLhcjqH/C7AOPYFfk58h1ZL'
    b'XELaQ0EbW0D83IzEWmCHZg9XxM+zVwCatQ/xczwS63A/j0d4JbCc+MmpLR4EXtrF/NTkz4if'
    b'l5Hw8v9gRM+zDUDzriJ+nkfi+M7Ear4FsDnw/4DT8OnICJsDnwb+E8d/xNHRCXT4ZnQCUkt8'
    b'KzqBDo+LTiAHe5LXwxm1x+XA7hPOWB1+RPxcjMRjGj5WJdHz7BWA5h1L/DyPRPWN/bGkV9Oi'
    b'J8LYOO4Cjhl/2lpvJvAQ8fOwAfhdw8eqh0XPtQ1A8zYhn09730PHK9m13QL4S9JWvvOjE9Ej'
    b'bAd8Dzg5OpEgi0lflczBt6MTkFpkDXB+dBLDtqHjAeyaGoB/Bs4gdWPK02zgTOCfohMJcFh0'
    b'Ah3Oi05Aapmczqk/3t6roQGYAXyEtC2jyvAe0meWa9o9MKd77j+OTkBqmZzOqZzWmkbNID1p'
    b'Hn3fxZhafJJ6moDvEz/eG4Cbmj5QbSR6vn0GYDCGgGXEz/cG4GsjSbX5CsBM0mt+L41ORFP2'
    b'KtJtmzbX6YgDoxMYdlF0AlILbQAujk5iWOtvAQyRfjheHJ2Ipu3lwCeik2jY9qRdAHNwYXQC'
    b'Ukvl0lzvBsyD9jYAp+Jf/m3ySuD90Uk0KKePJOWySEltk1NzvR+0swF4G/C/opNQ370eeEt0'
    b'Eg3ZLzqBYSuA66KTkFrqMtKtgBzsDe1rAE4mfdFP7fSvwIuik2hALh9Gupb0wRBJ/fcQ+Txk'
    b'uxe0qwE4lrSvv9rtP4EnRCfRZ3tFJzDsiugEpJa7MjqBYa1qABYBZ5M2klG7zQHOoV3fDtgj'
    b'OoFhuSxOUlvlco61pgHYDPgKsG10IhqYBaQmoC3vMOfSzOSyOEltlcs5tie0owH4JBXtbKQ/'
    b'OhT4WHQSfbANsGV0EsOujU5AarlrohMYNh/YtPRd1l4BnB6dhEKdDHwmOolpOJA8/ip4CNgi'
    b'4N+by1PRqtOgfwPnkN62yeG3d8+SrwDsC3wwOgmF+wj5PEQ3FTtHJzBsSXQCUgVWAbdHJzFs'
    b'51IbgE2AL5DP51MVZ0vg88Cs6ESmaMfoBIbdHJ2AVIlczrWdSm0A3gIcEp2EsnEE8MboJKYo'
    b'lwZgSXQCUiVyaQCKvAJwEPC/o5NQdt4O7B+dxBTk8g2AJdEJSJXIpQHYsbQGYAbpIz+bRCei'
    b'7MwmPRCaw8M1vcilAbgjOgGpEndGJzBsXmkNwKuBw6OTULaOIr0ZUpJc9q9YGp2AVIlczrWi'
    b'GoAFpL3gpYm8h3x+VLuxdXQCw3JZlKS2y+Vc27qkBuBfSJumSBOZD5wSnUQPtopOYFgui5LU'
    b'dndHJzCsmCsA+5G+CS9146/I5wt7k8llF0AbAGkwcjnXirkC8G/AzOgkVIxNgHdHJ9GlHPay'
    b'WEPaCVBS8+6JTmDYFiU0AEcBz45OQsV5LnBYdBJdmBudALAyOgGpIquiExg2u4QG4O3RCahY'
    b'b4tOoAtzohMgnwVJqsEGYHV0EsAmuTcARwBPjU5CxXo2cHB0EpPIYU8LGwBpsHI457K/AvDm'
    b'6ARUvNxrKIdzMIfFSKpJDudc1lcA9gD+LDoJFe+5wO7RSUwgh4dbc7gcKdUkhwYg6ysAf0ce'
    b'fx2pbDOB10YnMYH10QlIqtKGXPdN35z0zeRc3pFW2e4HdgJWRCcyhhXApsE53ATsGfTv3hD0'
    b'75Ug7tshdxP/HZDluf6FfSL++Kt/tgaeH53EOHK4FJjDmwhSTXI451bl2gC465/67VXRCYwj'
    b'h/vvOSxGUk1yOOeybAD2Ax4XnYRa5xjy3B7YBkCqyxDp8+XRVufYALwwOgG11knRCYwhh1sA'
    b'0c8gSDXJpeHO8grAidEJqLVybAByuAKwCenBW0nNy+Vz5dk1AAcD+0YnodZaDBwQncQoubyZ'
    b'EP1EslSL7aITGLYitwbAjX/UtNw+LJXLl8FsAKTByOVcuye3BuAZ0Qmo9XKrsWXRCQzLZVGS'
    b'2i6Xc21pTg3ADsDh0Umo9Y4C5kcn0WFpdALDcrksKbWdDcAYjiduVybVYwZwXHQSHXK5ArBD'
    b'dAJSJXI515bl1AA8KToBVePY6AQ65HIFYGF0AlIlFkUnMCyrKwDHRiegauTUbOZyBSCXRUlq'
    b'uz2iExiWTQOwPXnu0qZ2Wkw+zwHcHZ3AMBsAaTByOdeyaQCOiE5AVRkinwdOb4tOYNjC6ASk'
    b'CmwK7BidxLBbZ0VnMOyw6ARUncOB86KTAJZEJzBsM9LCdMeA/721P/gb/TnkucDK4BxqspA8'
    b'an49cEsuVwBsADRoudTccuCu6CSGLY5OQGq5/aMTGPY7MvoYUG7bs6r9cqq5m6MTGHZQdAJS'
    b'y+Vyji2B9E50tDl4/1GDt4j0EZwcLIlOYNhjohOQWi6XBuBmyKMB2Ic88lBdZgF7RScxzCsA'
    b'Uh1yOceWQB4/vLkswqpPLq+e5tIALAZmRichtdSW5PMKYDZXAHaLTkDV2jU6gWG/ik5g2Kbk'
    b'85CS1DaHkMcbAADXQx4NwC7RCahauTQAV0Yn0OHo6ASklsrl3NoAXA02AKpbLrV3L+m1nBzk'
    b'skhJbXNMdALDbgYehDwaAD9Dqig51V4uVwFyWaSkNhkCHh+dxLA/rjU5NADzohNQtbaJTqBD'
    b'Lg3A7sCjopOQWmZ/8vmty6oByGkRVl1yqr2rohPo8MToBKSWeUJ0Ah3+uNbk0ABsHZ2AqpVT'
    b'7eVyBQDgT6MTkFrmqdEJdPjjWpPDKwkPkN6PlAbtAfJpAmYB9wGbRydC+iDQzsR/qKYG0WPs'
    b'x4CaNxtYBmwRnQhpjZlP+hhQFlcAZkcnoGrlVHtrgZ9GJzFsR+Dg6CSklngCefz4A1zC8I8/'
    b'5NEA5LIfu+qTUwMAcFF0Ah2eFp2A1BI5nUsbrTE5NABSlOjLr6Pl1AA8PToBqSWybQByeAZg'
    b'BWkLUmnQlpPHPfcRW5E2BcqhMV9P2ijp9uhEWi66CfUZgGY9Grg2Oolha0jPPK0Y+T/ksNCs'
    b'jk5A1cqt9h5geIvODMwAXhCdhFS4E6MT6HAZHT/+kEcDsCo6AVUrx9rL6TZATouXVKKczqFH'
    b'rC05NAAPRiegaj0UncAYvh+dQIej8Gud0lQdBOwXnUSH743+P+TQACyLTkDVWhqdwBi+S3ol'
    b'MAdDeBtAmqqc/vpfBfxg9P/RBkA1y7EBuB/4SXQSHV4WnYBUoBnAX0Qn0eFHpIeeN5JDA5Dj'
    b'Iqw65Np8fis6gQ77k89XzKRSPBXYNTqJDmOuKTk0AHdEJ6Bq5Vp7OTUAAH8VnYBUmFdFJzBK'
    b'tg3AkugEVK2boxMYx+Xk1Zw8n3y+mSDlbkfgmdFJdFgCXD/Wf2EDoJrl2gBsAL4dnUSHzYCX'
    b'RCchFeLlpI975WLctSSHBiDXRVjtl3PtfSU6gVFeSx47h0o52wT4m+gkRjlnvP8ihwbgJjq+'
    b'TiQNyFryvvr0bdIbAbnYl7wua0o5Oom0hXYu7maCvUVyaABWADdEJ6Hq/Jo8dwIcsRr47+gk'
    b'RnlDdAJS5nI7R84G1o33X+bQAABcGZ2AqnNVdAJd+FJ0AqM8ETgiOgkpUyeQdv/LyYRrSC4N'
    b'QAmLsdqlhJr7LnBPdBKj5PYXjpSLf4xOYJQ7SBsAjSuXBuCX0QmoOiXU3Brgq9FJjPI80uZA'
    b'kh52NHB8dBKjnMUkz9fl0gBcTPx3sVWP9cAl0Ul06QvRCYwyA3hndBJSZt4VncAYvhidQC+u'
    b'ITUBhtF0XEE5hkivK0aPWWesBw5p8qArEj2XmzZ/iK13HPHzODqu7SbxXK4AQF7fQVe7lVRr'
    b'G4AzopMYZQg4JToJKRM5/vXf1ZqRUwPwg+gEVI1x34vN1KeY4FWeIM8EHhedhBTs6eT3sazV'
    b'wJnRSfRqPmmRi750YrQ71lDmvvbnEj92o+OnuDvgdEXPobcApm4T4Dri53B0dP36cE5XAJYB'
    b'P4tOQq13CXntsNet06ITGMORwMnRSUhB/hbYLzqJMZze7f9jTg0A5PcZVLVPqTX2DeD30UmM'
    b'4d3AFtFJSAO2AHh7dBJjuBk4v9v/59wagHE/WiD1Sak1tg74eHQSY9gJeEt0EtKAvQuYF53E'
    b'GD5Kug1QLF8HNJqKyynbfGA58eM4OlaS56XQEkTPnc8A9O4I0sfEoududNwPbNXLgeR2BQDg'
    b'v6ITUGuVXlvLgE9HJzGGOaRnFHwgUG03i3SPfWZ0ImM4DXggOonp2of4TspoX6wH9qB8e5Hv'
    b'2zK5fQe9BNFz5hWA3ryF+DkbK1aT12eIp+XHxA+o0a4o7d3/iXyF+PEcK+6nRYvQgETPmQ1A'
    b'9/Yhfb4+es7Gis9O5YByvAUAeb7ypLJ1/WpMAd4fncA4tiLPBxWl6ZpBWkNybZhyXROmZC5w'
    b'L/FdldGOWEa6T90mFxI/ruPFaxo87raJnqtcf9By82bi52q8OK/B4w7z78QPrNGOeB/t8xTi'
    b'x3W8WI5vBXQreq5sACZ3OOkee/RcjRePbe7Q4+xG2rY1enCNsqNVD8eM8gPix3e8uAyY3dyh'
    b't0b0PNkATGxz4NfEz9N48fXmDj3eF4gfYKPs+AztdQzx4ztRtOq+ZEOi58gGYGJnED9H40Xr'
    b'P8t9KPGDbJQdj6HdziN+jMeL9cCfN3forRA9RzYA43sZ8fMzUZzd2JFn5GvED7RRZpS67W8v'
    b'jiR+nCeK+4F9Gzv68kXPjw3A2A4l31f+NpD2AjmgsaPPyMGkvySiB9woK9YDB1KH3Jvka/CD'
    b'QeOJnhsbgEfalvRRnei5mSg+39jRZ+gs4gfcKCu+SD32Je+nlDcAX27s6MsWPS82ABubQd63'
    b'1TaQ3rLZvakByNG++EaA0X2sBvamLh8gftwni3c0dfAFi54TG4CNlXAendLY0WfsVOIH3igj'
    b'anz6fB5wN/FjP1mc3NQAFCp6PmwAHvZa4udjsriN9GpidbYBlhI/AUbecSc9fhKzRf6a+PGf'
    b'LFYDxzU1AAWKng8bgOTZ5PuRrc54SVMDUIJXEz8BRt7xCuo1E7iS+DmYLO4FFjc0BqWJngsb'
    b'ADgMeJD4uZgsLqHyT24Pkfce6EZs/IDKTxDgycTPQzdxK7CwmSEoSvQ81N4A7Ee6ahg9D5PF'
    b'OtIrv9XbD1hJ/IQYecUK6nvwbzxnEj8f3cQNwM4NjUEpoueg5gZgEemeevQcdBMfbmgMivRW'
    b'4ifEyCvehEZsSxl/1WwArgUWNDMMRYge/1obgJ2BG4kf/27iFmDLZoahTLNI90OiJ8bII35M'
    b'uv+th51E/Lx0G5eS3mKoUfTY19gAbEdqPKPHvtt4RjPDULY9gAeInxwjNu6jsk0xenAu8fPT'
    b'bVxGWphrEz3utTUAO1PWj39NG5r17KXET5ARGy9C49mVsprka6nvmYDoMa+pAVgE3ET8mHcb'
    b'y4DtGxmJFsn5c41Gs/FxNJnXED9PvcSN+HaA+m8/ynngbyTcNKsLmwK/IH6yjMHGT4DZqBtf'
    b'J36+eolbgf0bGQnV6DDKeSh2JL7UyEi01O6UsQ2q0Z+4E9gFdWt7ylsA7wOe0sRgqCrPooxN'
    b'fjrjFup9KHbKjsH9AWqIFcBRqFdPJ37ueo3VwMsaGAvV4bWUsb1vZ6wDntTEYNTgJNJ34KMn'
    b'0Wgm1gPPQ1P1YeLncCrxLtzhUd2bQbkfj3t3A+NRlTcTP4lGM/EGNB2bAtcQP49Tia9Q70ee'
    b'1L35wHnE1+tU4ufAJv0fkvq8j/jJNPobdsb9sT/l3RMdievxI0Ia3yHAzcTX6VTiXmDP/g9J'
    b'vT5K/KQa/YkPoX46kfg5nWr8AXh+/4dEhXsZ6fmg6PqcSqzH3f76bgj4FPGTa0wvzsD7v034'
    b'D+LndjrxQeraxEZj25zy94J5Z99HRUD64fgY8RNsTC0+jD/+TZkFXED8HE8nrgIO7PO4qBxH'
    b'AL8mvg6nE98kPbSoBr2f+Ik2egvv+TdvB8rbHW10rAT+DhvFmswgPey9mvj6m07cCGzT57HR'
    b'ON6MrwiWEOvxaf9BOop27J/xXdJe72q3fYAfEV9v040HgYP7PDaaxEm0Y7Fra6zA9/wjtGX/'
    b'jAeB1+GnodtoFvAWyn3QrzPWAs/s7/CoW8cAS4kvAmPjuAt43ATzpma1af+MnwEH9Xd4FOgI'
    b'4Ari66pf8T/7Ozzq1e74AaGc4ie4t38OTiO+FvoVq4EP4J7qJVtAeoh7LfH11K/4QF9HSFO2'
    b'KeW/PtKG+Dh+1S8Xsyh3F7Xx4m7gr/G2QEk2Af6etDlOdP30M87BJ/6z81LgAeKLo7a4H3hx'
    b'F/OjwdqSdl1uHYkrgeP7OE5qxjNIOz5G10u/46fA3D6Ok/poT+AS4ouklrgQWNjNxCjEjpT/'
    b'fvV48X3g6P4NlfrkOOAi4uujibgS2LZ/Q6UmzALeim8JNBkrSA+beTk2f7sCS4ivmabi26SH'
    b'yxTraFJTFl0PTcWvSfttqBD7AT8mvnDaFj8kvcOrcuwF/J742mkyvgk8uV8Dpq6dQNq7IXr+'
    b'm4wlpEZahRkCXk16gCi6iEqPu4BX4k5tpdqfOs6DXwAvJF0JVDM2AU6mnc+YjI7bSQ20CjYP'
    b'OBVYQ3xBlRarSVswb93zqCs3h9K+J7LHiyXAG4Ht+zFwAtIzJW8GbiV+fgcRd5MaZ7XEfsCX'
    b'acduaU3HeuCLwN5TGmnl6hDquBIwEquBs0iXqr161bsZpCf6v0pdf0D9Hn/8W+tg4L+JL7Jc'
    b'4xz8OlubLab9zwSMFTeTPtm6ePpD2HoHAf8K3EL8vA06fouX/atwKPB56upsx4s1wGeAx0xr'
    b'RFWKPWn32wGTxdXAP+MDrZ0eDbwDuI74+YmKX+MDf9XZDfh34B7iC3DQcQ/pHr9b+NZnV9q7'
    b'T0AvcRXwXuBY0gNutZgNPIV0/l9D/DxEx1Wk5xxUqU2Bl5BedYsuxqbjB8CLho9Z9doRuJz4'
    b'eswlHiDdAns16VZBm54bGAIOAF5DugX6B+LHO5f4KW7yow57kzYUuor44uxXXEH6FOeefRwn'
    b'lW9L4FvE12eOsQw4F3gT6Qukm09xjCNsATyR9OT+N6jzCmc3cQ6Fb+/bpi41R4uB/wE8DTiK'
    b'cnbAW0v6Qt+3SEV+fWw6ytgs4KPAq6ITydwG4CbStrAjcQ3peYpVQTltStqSe3/Sw3sjsQh/'
    b'GybzAeANpLeeiuUkD8484E9Ie14fTTrpcvky1HrSw00XkbblPB+4LzQjleZNwP/BNaVXG0ib'
    b'xtzcEXcCS4fj7uF/3kNqFDZM8r83BMwhXZbejvRJ3ZHYAdiD9AO/iHQbx/nqzTrSlwo/HJ1I'
    b'Pzj5cbYGHgccRnp17iDSk8VNXyVYS3qA6yrSXyG/JP21f3/D/16134nAmaQfIDVjNakRGAlI'
    b'4z0Sflq7OQ+Rdos8NzqRfrEByMscUme+kI279AXA/OF/bs7DJ/rIQruKhxeGB0n3H5cO//N2'
    b'0mXGkb8ulhB3yVHt91jSBjq+HaI2uQl4LunB19awAZDUb9sDXyK9HieV7lvAi0nbYbdKKQ+l'
    b'SSrHQ8DnSFerHh+cizRVG4B3kV7tXBGciyQV5wX43rhRXtwLPBNJ0rQspl37Yhjtjp/jnieS'
    b'1DebAv8Xv6hp5BvrgHdT17bOkjQwTyW9mRK92BtGZ9wCPAlJUqO2A75G/KJvGBtIb6zMQ5I0'
    b'MH9F2oAq+gfAqDOWAScjSQrxKOCrxP8YGHXFF0n7VUiSgj0Pnw0wmo9b8PU+ScrOPOB04n8k'
    b'jPbFOuBDpE9YS5Iy9QTgUuJ/NIx2xCXAkUiSijADeAVwB/E/IEaZcRtpD3+/eSNJBdoKeC/p'
    b'C5bRPyhGGbEcOIX0LQpJUuH2In1m2J0EjfFiHfB5YHckSa1zCHAu8T82Rj6xHjgbOABJUus9'
    b'FjiP+B8fIzbOJTWFkqTKPAH4PvE/RMZg4zxSEyhJqtwRpD3d1xL/42Q0E2uAzwIHI0nSKAuB'
    b'U4E/EP+DZfQn7gfeD+yCJEmTmAe8Cfgt8T9gxtTiJuANpFdBJUnqyQzgqaSnxFcT/6NmTByr'
    b'SLdyjscNfCRJfbID8Ebg18T/0Bkbx3XA64AF486eJEnTNAQ8EfgocBfxP361xu2kD/QcPfF0'
    b'SZLUfzNJl5s/CSwl/kex7XEX8DHgWNLtGUmSws0iPS/wCdJ346N/LNsSS0g/+seTGi5lwocs'
    b'JGls+wNPIzUFTwBmx6ZTjFXAj4BvDcf1seloPDYAkjS5LYDjgCcDx5A2o5kVmlE+1gCXARcB'
    b'3wN+QPoinzJnAyBJvdscOJL0ANsxwOOo5331+4BLSD/4FwI/A1aEZqQpsQGQpOmbAewNHAQc'
    b'OPzPg0g7E5a6zm4AbgauHI6rhv95A+kLfCpcqYUpSSXYkvSZ2v1IzcCi4VgI7Ez8k/Drgd+R'
    b'HtS7ueOf1wNXAw9GJabm2QBIUozZwG7ArsB2wHzSRjgLOv7ztsBcYE5HzO74z5AeuhuJ1R3/'
    b'eQVwD+n1xqXAso7/vBS4lfS2w+pGj1LZ+v9ClFgosSTFfwAAAABJRU5ErkJggg==')
